Subject: EMBO Filamentous Fungi WOrkshop

From: [email-masked]
Date: 4 Nov 1994 18:46:31 GMT

Can someone post on this newsgroup details of the EMBO Filamentous Fungi
Workshop to be held in UK next year?  Or provide names and issue numbers
of scientific journals which carry advertisements for this meeting?  THanks
in advance.  Larry Ilag